ul.MarkupPagerNav {
list-style: none;
background: #000;
}
ul.MarkupPagerNav li {
display: inline;
}
ul.MarkupPagerNav li a {
color: #fff;
text-decoration: none;
font-weight: bold;
padding: 4px;
}

ul.MarkupPagerNav li a:hover,
.MarkupPagerNavOn a {
background: #cf741b;
color: #000;
}


.MarkupPagerNavOn, .MarkupPagerNavFirst, .MarkupPagerNavFirstNum {

}

.column, .columns {
    margin-left: 1%;
}

body {
font-family: 'Open Sans', sans-serif;
}

#leftlink {
position: absolute; 
top: 0px; 
left: 0px; 
width: 483px; 
height: 1000px; 

}
#rightlink {
position: absolute; 
top: 0px; 
right: 0px; 
width: 483px; 
height: 1000px; 

}

#logo img {
width: 100%;
height: 100%;
}

#logo {
font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input[type="search"] {
height: 28px;
}

.contact ul {
list-style-type: none;
}

.contact .InputfieldContent.ui-widget-content {
border: none;
}
.contact .ui-widget-header {
background: #fff;
border: none;
}

.contact label {
font-size: 0.8em;
}

.contact .ui-button.ui-widget.ui-state-default.ui-corner-all {
background: #fff;
color: #cf741b;
font-size: 0.9em;
padding: 2px;
}

.contact .ui-button.ui-widget.ui-state-default.ui-corner-all:hover {
background: #cf741b;
color: #fff;
}


nav { background-color: #cf741b;}
nav ul li a {text-decoration: none; color: #000;}
nav ul li a:hover {background-color: #000; color: #cf741b;}
nav > ul > li a {color: #000;}
nav ul{ margin:0; padding:0; list-style:none; } 
nav ul li { margin:0; padding:10px 15px; position:relative; height:15px; line-height:15px; background-color:#cf741b; z-index:1000;} 
nav > ul > li { float: left; height:20px; line-height:20px; background-color:#cf741b; color:000; } 
nav li > ul{ visibility:hidden; width:200px; position: absolute; top:0px; left:200px; border-left:1px solid #000; } 
nav > ul > li > ul{ top:40px; left:0; } 
nav li:hover { background-color:#000; color: #cf741b; } 
nav li:hover > ul{ visibility:visible; } 

.container {
margin-top: 5px;
margin-bottom: 5px;
border: 1px solid #cf741b;
background-color: #fff;
}
                                                  .featured { height: 300px;
}

.category {
margin-top: 15px;
margin-bottom: 15px;
}

.category img,
.article img,
.featured img,
.grepol img,
.grefin img,
.grecul img,
.auspol img,
.ausfin img,
.auscul img { width: 100%; height: 100%;}

.category a,
.article a,
.featured a,
.grepol a
.grefin a,
.grecul a,
.auspol a,
.ausfin a,
.auscul a,
.stitle a { color: #000;}  

.ftitle { display: block;
background-color:#cf741b;
filter:alpha(opacity=60);
opacity:0.8; 
color: #000;
padding: 3px;
position: relative;
bottom: 100px;
}

.relate {
display: block;
background-color:#cf741b;
color: #000;
padding: 3px;
position: relative;
bottom: 10px;
font-size: 0.9em;
}

.stitle { display: block;
background-color:#cf741b;
filter:alpha(opacity=90);
opacity:0.9; 
color: #000;
padding: 3px;
position: relative;
bottom: 10px;
font-size: 0.9em;
}
.utitle { display: block;
background-color:#cf741b;
filter:alpha(opacity=90);
opacity:0.9; 
color: #000;
padding: 3px;
position: relative;
top: 10px;
}
.vtitles { 
display: block;
height: 35px;
background-color:#cf741b;
color: #000;
padding-left: 10px;
}

.banner {width: 100%;}
                                                  .catart {margin-top: 5px;}                                                                                                  .breadcrumbs a {
font-size: 1em;
color: #cf741b;
}
.breadcrumbs a:hover {
color: #000;
}                                                                                                                                                      #tabs {
width: auto;
margin-top: 5px;
}

#tabs.ui-tabs {
font-size: 70%;
}

.footer { background-color: #cf741b;}
.fdown { background-color: #000; color: #cf741b; padding: 3px;}
.fdown a { color: #cf741b;}

.social a {
color: #000;
text-decoration: none;
}

.langswitch,
.grsay a,
.langswitch a,
.social a:hover {  color: #cf741b;}  

.langswitch a:hover {
text-decoration:none;
}
.demo ul {
list-style-type: none;
}
.demo a {
color: #000;
text-decoration:none;
}
.demo a:hover{color: #cf741b;}

.demo li {
border-bottom: 2px dotted #cf741b;
}

.fb-comments, .fb-comments span, .fb-comments span iframe[style], .fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }	

.relate a {
text-decoration: none;
color: #000;}

.relate a:hover {
text-decoration:underline;}     

#accordion .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background: #cf741b;
color: #fff;
}     																									
#accordion .ui-accordion.ui-accordion-header.ui-accordion-header-icon, .ui-state-default.ui-icon { {
color: #fff;
background: #fff;
}		



																																																																																																																																						